body{
    margin: 0 auto;
    background-color: rgb(76, 77, 78);
}

#box{
    background-color: rgb(53, 52, 52);
    width: auto;
    height: auto;
    border: 1px solid black;
    display: flex;
    flex-direction: row;
        
    margin: 20px;
}

.imp{
    border: 2px solid black;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: larger;
}
label{
    color: white;
}

#box>.t2>label>span{
    color: red;
    font-size: 2em;
}

